/**!
 * 张家港门户
 * author: wuzhou
 * date:2017-07-24
 */

.ewb-show-tt {
    color: #015293;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: 45px;
    padding-top: 24px;
    padding-bottom: 19px;
}
.container .ewb-mt10{
    margin-left:25px;
    margin-right:25px;
}
.ewb-show-sub {
    margin: 0 25px;
    line-height: 38px;
    min-height: 38px;
    text-align: center;
    color: #666;
    margin-bottom: 20px;
    background-color: #f0f3f6;
}

.ewb-show-sub a {
    color: #666;
}

.ewb-show-pic {
    text-align: center;
    padding: 40px 0 33px;
}

.ewb-show-txt {
    margin: 0 25px;
    line-height: 31px;
    text-indent: 31px;
    font-size: 16px;
}

.ewb-share {
    min-height: 95px;
    margin: 0 25px;
    border-bottom: 1px dashed #d8d8d8;
}

.ewb-share-img {
    padding-top: 49px;
    display: none;
}

.ewb-opt-link {
	cursor:pointer;
    display: inline-block;
    min-height: 18px;
    line-height: 18px;
    color: #666;
    margin-top: 49px;
}

.ewb-opt-one {
    text-indent: 32px;
    background: url("../../images/list/opt_ico_02.png") left center no-repeat;
}

.ewb-opt-two {
    margin-right: 43px;
    text-indent: 28px;
    background: url("../../images/list/opt_ico_01.png") left center no-repeat;
}
.fontbtns{
	cursor:pointer;
}
.ewb-info-con {
    margin:20px 25px 0;
    line-height: 1.5;
    font-family:"宋体";
    font-size: 12pt;
}

.share {
    height:32px;
    margin-bottom:10px;
    margin-left:10px;
}
.share .shareimg {
    cursor: pointer;
    background: url("../../images/share.jpg") no-repeat top center;
    height: 24px;
    width: 58px;
    margin-top: 6px;
}
/* 相关新闻  */

.ewb-relevant {
    margin: 0 25px;
     width: 44%;
}

.ewb-relevant-tt {
    padding-top: 18px;
    line-height: 40px;
    color: #015293;
    font-weight: bold;
    font-size: 16px;
}

.ewb-news-items {
    margin-left: 6px;
}

.ewb-news-items>li {
    position: relative;
    height: 28px;
    line-height: 28px;
    vertical-align: top;
}

.ewb-news-items>li>a {
    display: block;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-indent: 10px;
    background: url("../../images/news_ico.png") left center no-repeat;
}

.ewb-news-items>li:hover>a {
    color: #f00;
    background: url("../../images/news_ico_hover.png") left center no-repeat;
}

@media (max-width: 767px) {
    .ewb-show-sub {
        margin: 0 2px;
        line-height: 28px;
    }
    .ewb-ksub {
        display: block;
    }
}
.source{
    font-weight: bold;
    margin-left: 5px;
}
.attachitems{
   display: none;
}


#a1 {
text-align:center;
}
.fontsection{
    display: none;
}
/*评论*/
.feedback{
	margin:0 25px;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
}
.feedback div{
	margin:10px auto 0;
	width:300px;
}
.feedback textarea{
	width:300px;
	border:1px solid #ccc;
	height:100px;
	padding:5px;
}
.yzmsfk #validatecode{
	height:28px;
	line-height:28px;
	padding:0 5px;
	width:80px;
	border:1px solid #ccc;
}
.fkbtn{
	background-color: #21982e;
    border: 0;
    width: 46px;
    height: 26px;
	line-height:26px;
    color: #ffffff;
	cursor:pointer;
}
.zjly{ background:#F7F7F7; margin-top:50px; padding-bottom:20px;}
.zjly_nav{ height:44px; width:200px; margin:auto; text-align:center; line-height:44px; font-size:16px; font-weight:bold; background:#EFEEEE;}
.zjly_lyzl{ height:320px; width:888px; margin:auto; background:url(../images/zjlydl_bg.png) no-repeat right #FFF;}
.zjly_dlbox{ margin-left:40px; padding-top:20px; margin-top:20px;}
.zjlyd{ font-weight:bold;}
.zjyl_name{ background:url(../images/zjlydl_dl.jpg) no-repeat; width:298px; height:40px; text-indent:50px; border:1px solid #e3e3e3;}
.zjyl_pwd{ background:url(../images/zjlydl_mm.jpg) no-repeat; width:298px; height:40px; text-indent:50px; margin-top:30px; border:1px solid #e3e3e3;}
.zjyl_btn{ background:#035294; height:36px; width:300px; color:#FFF; line-height:36px; margin-top:30px; font-size:16px;}
.zjly_wjmi{ width:300px; margin-top:20px;}
.zjly_wjmm{ color:#035294;}
.zjly_dljzsj{ text-align:center; margin-top:20px;}
.zjly_lybox{width:94%; margin:auto; margin-top:20px;overflow: hidden;}
.zjly_fbly{ width:100%;}
.zjly_ly_jzsj{ width:180px; float:left; height:36px; line-height:36px; margin-top:20px;}
.zjly_yzm{ height:36px; width:100px;}
.zjly_tjly{ width:136px; height:36px; color:#FFF; background:#035294; font-size:16px; margin-left:10px;}